formation_compterenduformation_index:
    path: /
    defaults:
      _controller: FormationBundle:Compterenduformation:index
      filtre_active: true

formation_compterenduformation_index_desactive:
    path: /index_desactive
    defaults:
      _controller: FormationBundle:Compterenduformation:index
      filtre_active: false

formation_compterenduformation_create:
    path: /create
    defaults: { _controller: FormationBundle:Compterenduformation:create }

formation_compterenduformation_edit:
    path: /edit/{id}
    defaults: { _controller: FormationBundle:Compterenduformation:edit }

formation_compterenduformation_show:
    path: /show/{id}
    defaults: { _controller: FormationBundle:Compterenduformation:show }

formation_compterenduformation_active:
    path: /active/{id}
    defaults: { _controller: FormationBundle:Compterenduformation:active }

formation_compterenduformation_index_json:
    path: /index_inner_json
    defaults: { _controller: FormationBundle:Compterenduformation:jsonlist }

formation_compterenduformation_pdf:
    path: /pdf/{id}
    defaults: { _controller: FormationBundle:Compterenduformation:pdf }
    
formation_compterenduformation_compteRenduEleve:
    path: /compteRenduEleve/{id}
    defaults: { _controller: FormationBundle:Compterenduformation:compteRenduEleve }